<?xml version="1.0" encoding="utf-8"?>
<!-- Kida_Config -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/2/2017 9:23:41 PM -->
<GameData>
	<Players>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_ATLANTIS</CivilizationType>
			<LeaderType>LEADER_KIDA</LeaderType>
			<CivilizationName>LOC_CIVILIZATION_ATLANTIS_NAME</CivilizationName>
			<CivilizationIcon>ICON_CIVILIZATION_ATLANTIS_KIDA</CivilizationIcon>
			<LeaderName>LOC_LEADER_KIDA_NAME</LeaderName>
			<LeaderIcon>ICON_LEADER_KIDA</LeaderIcon>
			<CivilizationAbilityName>LOC_TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL_NAME</CivilizationAbilityName>
			<CivilizationAbilityDescription>LOC_TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL_DESCRIPTION</CivilizationAbilityDescription>
			<CivilizationAbilityIcon>ICON_CIVILIZATION_ATLANTIS_KIDA</CivilizationAbilityIcon>
			<LeaderAbilityName>LOC_TRAIT_LEADER_LOST_EMPIRE_NAME</LeaderAbilityName>
			<LeaderAbilityDescription>LOC_TRAIT_LEADER_LOST_EMPIRE_DESCRIPTION</LeaderAbilityDescription>
			<LeaderAbilityIcon>ICON_LEADER_KIDA</LeaderAbilityIcon>
			<Portrait>LEADER_KIDA_NEUTRAL</Portrait>
		</Row>
	</Players>
	<PlayerItems>
		<Row>
			<CivilizationType>CIVILIZATION_ATLANTIS</CivilizationType>
			<LeaderType>LEADER_KIDA</LeaderType>
			<Type>DISTRICT_UNDERSEA_CITY</Type>
			<Name>LOC_TRAIT_CIVILIZATION_UNDERSEA_CITY_NAME</Name>
			<Description>LOC_TRAIT_CIVILIZATION_UNDERSEA_CITY_DESCRIPTION</Description>
			<Icon>ICON_DISTRICT_UNDERSEA_CITY</Icon>
			<!-- CHANGE THIS!-->
			<SortIndex>10</SortIndex>
			<!-- CHANGE THIS!-->
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ATLANTIS</CivilizationType>
			<LeaderType>LEADER_KIDA</LeaderType>
			<Type>UNIT_SKIPJACK</Type>
			<Name>LOC_TRAIT_CIVILIZATION_UNIT_SKIPJACK_NAME</Name>
			<Description>LOC_TRAIT_CIVILIZATION_UNIT_SKIPJACK_DESCRIPTION</Description>
			<Icon>ICON_UNIT_SKIPJACK</Icon>
			<!-- CHANGE THIS!-->
			<SortIndex>20</SortIndex>
			<!-- CHANGE THIS!-->
		</Row>
	</PlayerItems>
</GameData>
